<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package HYGIA
 * @since HYGIA 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$hygia_copyright_scheme = hygia_get_theme_option( 'copyright_scheme' );
if ( ! empty( $hygia_copyright_scheme ) && ! hygia_is_inherit( $hygia_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $hygia_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$hygia_copyright = hygia_get_theme_option( 'copyright' );
			if ( ! empty( $hygia_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$hygia_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $hygia_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$hygia_copyright = hygia_prepare_macros( $hygia_copyright );
				// Display copyright
				echo wp_kses( nl2br( $hygia_copyright ), 'hygia_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
